body, form {
	padding:0px;
	margin:0px;
}
body {
	background:#252525 url(/Images/AS/bg_body.gif) center top repeat-x;
}
body, th, td, input, textarea, select {
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#626262;
}
img {
	vertical-align:bottom;
	border:none;
}
a, td a {
	outline:none;
	color:#1C6FB8;
	text-decoration:none;
}
a:hover, td a:hover {
	text-decoration:underline;
}
p {
	padding:0px 0px 15px 0px;
	margin:0px;
}
label {
	cursor:pointer;
}
.container {
	width:982px;
	text-align:left;
}
.header {
	clear:both;
	float:left;
	width:100%;
	height:99px;
	background:url(/Images/AS/header.jpg) center top no-repeat;
}
.topmenu {
	clear:both;
	float:left;
	width:100%;
	background:url(/Images/AS/bg_topmenu.gif) center top repeat-x;
}
.topmenu .menuwrapper {
	clear:both;
	float:left;
	width:100%;
	background:url(/Images/AS/left_topmenu.gif) left top no-repeat;
}
.topmenu .moduletable {
	clear:both;
	float:left;
	width:100%;
	height:30px;
	padding-top:1px;
	background:url(/Images/AS/right_topmenu.gif) right top no-repeat;
}
.searchbar {
	clear:both;
	float:left;
	width:980px;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	height:30px;
	font-size:11px;
	font-weight:bold;
	color:#7C7C7C;
	background:url(/Images/AS/bg_searchbar.gif) left top repeat-x;
}
* html .searchbar form {
	clear:both;
	float:left;
	margin-bottom:-4px;
}
.searchbar .search {
	float:right;
	padding:7px 15px 0px 0px;
}
.searchbar .search span {
	float:left;
	padding:1px 5px 0px 0px;
}
.searchbar .search input {
	float:left;
	margin:0px;
	border:1px solid #ACACAC;
	overflow:visible;
}
.searchbar .search input.inputbox {
	padding:0px 2px;
	font-size:11px;
	width:168px;
}
.searchbar .search input.button {
	margin-left:-1px;
	padding:0px;
}
.main {
	clear:both;
	float:left;
	width:980px;
	padding:0px 1px;
	background-color:#FFF;
}
.mainbanner {
	clear:both;
	float:left;
	width:100%;
	padding-top:1px;
}
.middle {
	clear:both;
	float:left;
	width:100%;
	padding-bottom:1px;
}
.leftpanel {
	float:left;
	width:240px;
}
.leftpanel .moduletable {
	clear:both;
	float:left;
	width:100%;
}
.leftpanel h3 {
	clear:both;
	float:left;
	width:210px;
	display:inline;
	text-transform:uppercase;
	font-weight:bold;
	color:#252525;
	padding-bottom:6px;
	margin:12px 15px 7px;
	font-size:12px;
	border-bottom:2px solid #D7D7D7;
}
.leftpanel ul {
	clear:both;
	float:left;
	width:210px;
	margin:0px;
	padding:0px 15px;
	list-style:none;
}
.leftpanel li {
	padding:0px;
}
.latestnews_title, .latestnews_excerpt, .latestnews_more {
	display:block;
	clear:both;
	float:left;
	width:100%;
}
.latestnews_title {
	font-weight:bold;
	color:#464646;
}
.latestnews_excerpt {
	font-size:11px;
}
.latestnews_more {
	float:none;
	font-size:11px;
	font-weight:bold;
	width:202px;
	padding:0px 0px 12px 8px;
	background:url(/Images/AS/arrow_right_blue.gif) 0px 3px no-repeat;
}
#quicklinks, #lightspeed-newsletter {
	padding-bottom:2px;
}
#quicklinks a, #lightspeed-newsletter a {
	display:block;
	font-size:11px;
	font-weight:bold;
	padding:0px 0px 4px 8px;
	background:url(/Images/AS/arrow_right_blue.gif) 0px 3px no-repeat;
}
.leftpanel .bannergroup {
	clear:both;
	float:left;
	padding:22px 0px 15px 15px;
}
ul#sidenav {
	clear:both;
	float:left;
	width:209px;
	min-height:141px;
	margin:0px;
	padding:9px 15px;
	list-style:none;
	border-right:1px solid #D7D7D7;
	background:url(/Images/AS/bg_sidenav.gif) left top repeat-x;
}
ul#sitemap {
	clear:both;
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	list-style:none;
}
* html ul#sidenav {
	height:141px;
}
ul#sidenav ul, ul#sitemap ul {
	width:100%;
	padding:0px;
	list-style:none;
}
ul#sidenav li li, ul#sitemap li li {
	padding-left:13px;
}
ul#sidenav a, ul#sitemap a {
	display:block;
	clear:both;
	float:left;
	color:#626262;
	font-weight:bold;
	padding:3px 0px 3px 11px;
	background:url(/Images/AS/nav_arrow_right_grey.gif) 0px 7px no-repeat;
}
ul#sidenav a:hover, ul#sitemap a:hover {
	text-decoration:none;
	color:#1C6FB8;
}
ul#sidenav ul a, ul#sitemap ul a {
	font-weight:normal;
}
ul#sidenav li.active a {
	background-image:url(/Images/AS/nav_arrow_down_grey.gif)
}
ul#sidenav li.active li a {
	background-image:url(/Images/AS/nav_arrow_right_grey.gif)
}
ul#sidenav li li.active a {
	background-image:url(/Images/AS/nav_arrow_down_grey.gif)
}
ul#sidenav li li.active li a {
	background-image:url(/Images/AS/nav_arrow_right_grey.gif)
}
ul#sidenav li li li.active a {
	color:#1C6FB8;
	background-image:url(/Images/AS/nav_arrow_right_blue.gif)
}
ul#sidenav li li li.active li a {
	color:#626262;
	background-image:url(/Images/AS/nav_arrow_right_grey.gif)
}
.rightpanel {
	float:left;
	width:740px;
}
.homepageflash {
	clear:both;
	float:left;
	padding:15px 15px 0px;
}
.homepagethumbs {
	clear:both;
	float:left;
	width:725px;
	padding:0px 0px 15px 15px;
}
.homepagethumbs_div {
	float:left;
	width:231px;
	padding:12px 8px 0px 0px;
}
.homepagethumbs_title {
	display:block;
	padding:0px 0px 5px 18px;
	font-size:12px;
	font-weight:bold;
	color:#252525;
	background:url(/Images/AS/arrow_right_blue_fancy.gif) 1px 3px no-repeat;
}
.homepagethumbs_title:hover {
	text-decoration:none;
}
.homepagethumbs_box {
	display:block;
	clear:both;
	float:left;
	width:229px;
	background-color:#EBEBEB;
	border:1px solid #D7D7D7;
}
.homepagethumbs_imagelink {
	display:block;
	float:left;
	width:60px;
}
.homepagethumbs_text {
	display:block;
	float:left;
	font-size:11px;
	padding:10px 8px;
	width:145px;
	line-height:13px;
}
.content {
	clear:both;
	float:left;
	width:710px;
	padding:10px 15px;
	display:inline;
	border-left:1px solid #D7D7D7;
	margin-left:-1px;
	position:relative;
}
.content table, .content tbody, .content tr, .content th, .content td {
	padding:0px;
	margin:0px;
	border-spacing:0px;
	border-collapse:collapse;
	*border-collapse: expression('collapse', cellSpacing = '0px');
}
.content table.contentpaneopen td {
	width:545px;
}
.contentheading, .content .moduletable h3, .componentheading {
	float:left;
	width:950px !important;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	padding:0px 0px 5px 0px !important;
	margin:0px 0px 7px 0px !important;
	text-transform:uppercase;
	border-bottom:2px solid #C2DCF2;
}
div.contentheading, .content .moduletable h3, .componentheading {
	padding:1px 0px 5px 0px !important;
}
.content h2 {
	width:100%;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	color:#464646;
	padding:0px 0px 0px 0px;
	margin:0px 0px 3px 0px;
}
.content table.contentpaneopen table {
	margin-bottom:10px;
	border:none;
	background-color:#F0F4F7;
}
.content table.contentpaneopen table td {
	border:1px solid #C2DCF2;
	padding:6px 10px 7px;
	width:auto;
}
.content ul, .content ol {
	margin:0px;
	padding:0px 0px 15px 15px;
}
.searchresults {
	width:545px;
}
.searchresults form {
	clear:both;
	float:left;
	width:100%;
}
.searchresults form, .searchresults form td {
	font-weight:bold;
}
.searchresults td {
	padding:5px 0px !important;
}
.searchresults #search_searchword {
	width:300px;
}
.searchresults fieldset {
	padding:0px 0px 10px 0px;
	margin:0px;
	border:0px;
}
.searchresults fieldset {
	font-weight:bold;
}
.searchresults fieldset .searchresult_title {
	color:#1C6FB8;
}
.searchresults fieldset .searchresult_title a {
	text-transform:uppercase;
}
.searchresults fieldset .searchresult_title .searchresult_cat {
	color:#464646;
}
.searchresults fieldset .searchresult_text {
	font-weight:normal;
}
.searchresults fieldset .params {
	color:#7C7C7C;
}
.footer {
	clear:both;
	float:left;
	width:100%;
	height:26px;
	color:#FFF;
	font-size:11px;
	padding-bottom:15px;
	background:url(/Images/AS/bg_footer.gif) left top repeat-x;
}
.footer a {
	color:#FFF;
}
.footer_copyright {
	float:left;
	padding:6px 0px 0px 9px;
	height:20px;
	background:url(/Images/AS/left_footer.gif) left top no-repeat;
}
.footer_links {
	float:right;
	text-align:right;
	padding:6px 9px 0px 0px;
	height:20px;
	background:url(/Images/AS/right_footer.gif) right top no-repeat;
}
